[Date Prev][Date Next] [Chronological] [Thread] [Top]

Upgrading 2.3.x -2.4.x


We have an OpenLDAP 2.3.43 implementation. Right now the database is rather small but I am looking at populating it fully (soon) and moving it into production to replace an ancient OpenLDAP install. 2.3.43 works, it does what I need it to but I am at a point that if I was going to upgrade now would be the time to make the jump. Is there any clear cut upgrade process?

Any help would be appreciated.